Subject: Van der Waals Volume?

From: "Park, Tae-Yun" <[email-masked]>
Date: Mon, 17 Feb 1997 16:22:25 +0100 (NFT)

Dear all,

I have a very simple, basic, and probably stupid(?)
question.  Sorry if this is out of scope of this list.

What is Van der Waal's volume(cm^3/mol) for a molecule? 

One of students here is looking for the value of the Van 
der Waal's volume for CH4, but I've no idea what it is..

Is this one of the the Van der Waal's constant "b" in his
equation of state?  Or the volme estimated by Van der Waal's
equation of state? I know what Van der Waal's radius for
an atom, but what about the volume for a moelcule??

				Sincerely,

				     Park, TAE-YUN    
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
State University of Ghent
Laboratorium voor Petrochemische Techniek
Krijgslaan 281, Blok S5  
9000 Gent, Belgium	  
TEL:+(32)-0(9)-264-4527
FAX:+(32)-0(9)-264-4999
e-mail: [email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=